@font-face {
  font-family: "iconfont"; /* Project id 2613261 */
  src: url('//at.alicdn.com/t/c/font_2613261_644stzqfuu.woff2?t=1743562817983') format('woff2'),
       url('//at.alicdn.com/t/c/font_2613261_644stzqfuu.woff?t=1743562817983') format('woff'),
       url('//at.alicdn.com/t/c/font_2613261_644stzqfuu.ttf?t=1743562817983') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic_gift:before {
  content: "\e787";
}

.ic_stickerlogo_fa2:before {
  content: "\e739";
}

.ic_stickerlogo_gh2:before {
  content: "\e72a";
}

.ic_stickerlogo_sp:before {
  content: "\e727";
}

.ic_address_24:before {
  content: "\e70c";
}

.ic_magazine:before {
  content: "\e72b";
}

.ic_video_playing:before {
  content: "\e72c";
}

.ic_noticlose:before {
  content: "\e68a";
}

.ic_needknow:before {
  content: "\e6a6";
}

.ic_research:before {
  content: "\e702";
}

.ic_ic_video_line:before {
  content: "\e6ff";
}

.ic_qrcode_241:before {
  content: "\e652";
}

.ic_arrow_left_24:before {
  content: "\e61d";
}

.ic_arrow_right_24:before {
  content: "\e627";
}

.ic_video_48:before {
  content: "\e6a7";
}

.ic_twitterb:before {
  content: "\e721";
}

.ic_twitetor:before {
  content: "\e720";
}

.ic_calendar:before {
  content: "\e6a5";
}

.ic_select_pre:before {
  content: "\e632";
}

.ic_selected:before {
  content: "\e683";
}

.ic_stickerlogo_hk1:before {
  content: "\e6cd";
}

.ic_qrcode_24:before {
  content: "\e6bc";
}

.ic_logo_sa:before {
  content: "\e6b3";
}

.ic_logo_idce:before {
  content: "\e6b2";
}

.ic_stickerlogo_lf:before {
  content: "\e69a";
}

.ic_logo_hk:before {
  content: "\e6a4";
}

.ic_logo_gs:before {
  content: "\e6a3";
}

.ic_logo_me:before {
  content: "\e69f";
}

.ic_logo_ce:before {
  content: "\e6a0";
}

.ic_logo_lf:before {
  content: "\e6a1";
}

.ic_logo_sha:before {
  content: "\e6a2";
}

.ic_stickerlogo_ce:before {
  content: "\e698";
}

.ic_stickerlogo_me:before {
  content: "\e699";
}

.ic_stickerlogo_ec:before {
  content: "\e69b";
}

.ic_stickerlogo_sha:before {
  content: "\e69c";
}

.ic_stickerlogo_tg:before {
  content: "\e69d";
}

.ic_stickerlogo_hk:before {
  content: "\e69e";
}

.ic_cs_nor:before {
  content: "\e682";
}

.ic_delete:before {
  content: "\e681";
}

.ic_rfq_40:before {
  content: "\e67f";
}

.ic_order_40:before {
  content: "\e680";
}

.ic_cart_24:before {
  content: "\e679";
}

.ic_ins_nor:before {
  content: "\e67a";
}

.ic_youtube_nor:before {
  content: "\e67b";
}

.ic_apple_nor:before {
  content: "\e67c";
}

.ic_rfq_24:before {
  content: "\e67d";
}

.ic_android_nor:before {
  content: "\e67e";
}

.ic_chat_line:before {
  content: "\e672";
}

.ic_facebook_nor:before {
  content: "\e673";
}

.ic_linkedin_nor:before {
  content: "\e674";
}

.ic_google:before {
  content: "\e676";
}

.ic_twitter_nor:before {
  content: "\e678";
}

.ic_category:before {
  content: "\e65d";
}

.ic_feedback_nor:before {
  content: "\e65e";
}

.ic_arrow_up_14:before {
  content: "\e65f";
}

.ic_play:before {
  content: "\e660";
}

.ic_volume_off:before {
  content: "\e661";
}

.ic_arrow_left_14:before {
  content: "\e662";
}

.ic_back_m:before {
  content: "\e663";
}

.ic_arrow_down_14:before {
  content: "\e665";
}

.ic_circlearrow:before {
  content: "\e666";
}

.ic_fullscreen:before {
  content: "\e667";
}

.ic_pause:before {
  content: "\e668";
}

.ic_search:before {
  content: "\e669";
}

.ic_fullscreen_exit:before {
  content: "\e66a";
}

.ic_arrow_right_16:before {
  content: "\e66b";
}

.ic_arrow_left_16:before {
  content: "\e66c";
}

.ic_arrow_right_14:before {
  content: "\e66d";
}

.ic_volume_on:before {
  content: "\e66e";
}

.ic_ic_backtop_nor:before {
  content: "\e66f";
}

.ic_arrow_down_16:before {
  content: "\e640";
}

.ic_app:before {
  content: "\e620";
}

.ic_arrow_up_16:before {
  content: "\e675";
}

.ic_close:before {
  content: "\e677";
}

.ic_favorite_def:before {
  content: "\e659";
}

.ic_order:before {
  content: "\e65a";
}

.ic_account:before {
  content: "\e65b";
}

.ic_message:before {
  content: "\e65c";
}

